<?php
/**
 * MyBB 1.8.26 Persian Language Pack
 * Copyright 2021 MyBBIran Group, All Rights Reserved
 *
 */

// Tabs
$l['banning'] = "محروم کردن";
$l['banned_accounts'] = "حساب‌های کاربری محروم شده";
$l['banned_accounts_desc'] = "در این بخش می‌توانید حساب‌های کاربری‌ای که از دسترسی به انجمن محروم شده‌اند را مدیریت کنید.";
$l['ban_a_user'] = "محروم سازی یک کاربر";
$l['ban_a_user_desc'] = "در این جا می‌توانید یک کاربر را محروم کنید.";
$l['edit_ban'] = "ویرایش محرومیت";
$l['edit_ban_desc'] = "در این جا می‌توانید دلیل و طول مدت زمان محرومیت کاربران محروم را ویرایش کنید.";
$l['banned_ips'] = "IP‌های محروم شده";
$l['disallowed_usernames'] = "نام‌های کاربری غیر مجاز";
$l['disallowed_email_addresses'] = "ایمیل‌های غیر مجاز";

// Errors
$l['error_invalid_ban'] = "شما یک محرومیت نامعتبر را برای ویرایش انتخاب کرده‌اید.";
$l['error_invalid_username'] = "نام کاربری وارد شده ناصحیح می‌باشد و یا وجود ندارد.";
$l['error_no_perm_to_ban'] = "شما دسترسی لازم برای محروم کردن این کاربر را ندارید.";
$l['error_already_banned'] = "این کاربر در یک گروه محروم شده قرار دارد و نمی‌تواند به گروه جدیدی اضافه شود.";
$l['error_ban_self'] = "شما نمی‌توانید خودتان را محروم کنید.";
$l['error_no_reason'] = "شما دلیلی برای محروم سازی این کاربر وارد نکرده‌اید.";

// Success
$l['success_ban_lifted'] = "محرومیت انتخاب شده با موفقیت پایان یافت.";
$l['success_banned'] = "کاربر انتخاب شده با موفقیت محروم شد.";
$l['success_ban_updated'] = "محرومیت انتخاب شده با موفقیت به‌روز‌رسانی شد.";
$l['success_pruned'] = "ارسال‌ها و موضوعات کاربر انتخاب شده با موفقیت هرس شد.";

// Confirm
$l['confirm_lift_ban'] = "آیا مطمئن هستید که می‌خواهید این محرومیت را به پایان برسانید؟";
$l['confirm_prune'] = "آیا مطمئن هستید که می‌خواهید تمامی ارسال‌ها و موضوعات ایجاد شده توسط این کاربر را هرس کنید؟";

//== Pages
//= Add / Edit
$l['ban_username'] = "نام کاربری <em>*</em>";
$l['autocomplete_enabled'] = "این فیلد در صورت پیدا کردن هرگونه مطابقت، به صورت خودکار پر می‌شود.";
$l['ban_reason'] = "دلیل محرومیت";
$l['ban_group'] = "گروه محروم شده <em>*</em>";
$l['ban_group_desc'] = "برای این که این کاربر محروم شود، باید به یک گروه محروم شده انتقال یابد.";
$l['ban_time'] = "مدت زمان محرومیت <em>*</em>";

//= Index
$l['user'] = "کاربر";
$l['moderation'] = "مدیریت";
$l['ban_lifts_on'] = "زمان پایان محرومیت";
$l['time_left'] = "زمان باقی مانده تا پایان محرومیت";
$l['permenantly'] = "برای همیشه";
$l['na'] = "N/A";
$l['for'] = "برای";
$l['bannedby_x_on_x'] = "<strong>{1}</strong><br /><small>محروم شده توسط {2} در {3} {4}</small>";
$l['lift'] = "پایان دادن";
$l['no_banned_users'] = "در حال حاضر هیچ کاربر محروم شده‌ای در انجمن شما وجود ندارد.";
$l['prune_threads_and_posts'] = "هرس کردن موضوعات و ارسال‌ها";

// Buttons
$l['ban_user'] = "محروم سازی کاربر";
$l['update_ban'] = "به‌روز‌رسانی محرومیت";

