<?php
/**
 * MyBB 1.8.26 Persian Language Pack
 * Copyright 2021 MyBBIran Group, All Rights Reserved
 *
 */

$l['nav_calendar'] = "سالنامه";
$l['nav_viewevent'] = "مشاهده‌ی رویداد";
$l['nav_dayview'] = "مشاهده‌ی روز";
$l['nav_addevent'] = "افزودن رویداد";
$l['nav_editevent'] = "ویرایش رویداد";
$l['nav_move_event'] = "رویدادهای بیش‌تر";

$l['calendar_disabled'] = "مدیرکل انجمن بخش سالنامه را غیرفعال کرده است . شما نمی‌توانید به سالنامه‌ی دسترسی داشته باشید.";

// In some languages these months need to be slightly different than those defined in global.lang.php
$l['alt_month_1'] = "January";
$l['alt_month_2'] = "February";
$l['alt_month_3'] = "March";
$l['alt_month_4'] = "April";
$l['alt_month_5'] = "May";
$l['alt_month_6'] = "June";
$l['alt_month_7'] = "July";
$l['alt_month_8'] = "آگوست";
$l['alt_month_9'] = "September";
$l['alt_month_10'] = "October";
$l['alt_month_11'] = "November";
$l['alt_month_12'] = "December";

$l['add_private_event'] = "افزودن رویداد شخصی";
$l['add_public_event'] = "افزودن رویداد عمومی";

$l['calendar'] = "سالنامه";

$l['jump_month'] = "پرش به ماه: ";

$l['birthdays_on_day'] = "متولدین {1}";
$l['birthdayhidden'] = "پنهان";

$l['event'] = "رویداد";
$l['events'] = "رویدادها";
$l['add_event'] = "افزودن رویداد";
$l['event_date'] = "تاریخ رویداد: ";
$l['event_recurring_start_date'] = "تاریخ شروع: ";
$l['event_recurring_end_date'] = "تاریخ پایان: ";
$l['event_recurring_repeat_days'] = "رویداد تکرار شود در: ";
$l['event_name'] = "نام رویداد: ";
$l['event_details'] = "توضیحات رویداد: ";
$l['event_options'] = "گزینه‌ها: ";
$l['private_option'] = "<b>خصوصی</b> تنها شما می‌توانید این رویداد را مشاهده کنید. (ویژه‌ی اعضای انجمن).";
$l['delete_option'] = "<b>حذف: </b> حذف این رویداد.";
$l['post_event'] = "ارسال رویداد";
$l['day_view'] = "مشاهده‌ی روز";
$l['birthday'] = "تولد";
$l['birthdays'] = "تولد";
$l['event_author'] = "نویسنده‌ی رویداد: ";
$l['edit_event'] = "ویرایش رویداد";
$l['view_event'] = "مشاهده‌ی رویداد";
$l['no_events'] = "هیچ رویدادی به این روز اختصاص ندارد<p><a href=\"calendar.php?action=addevent&amp;calendar={1}&amp;day={2}&amp;month={3}&amp;year={4}\">ارسال یک رویداد</a>.</p>";
$l['years_old'] = "{1} سال";
$l['alt_edit'] = "ویرایش این رویداد";
$l['alt_delete'] = "حذف این رویداد";
$l['moderator_options'] = "گزینه‌های مدیریت";
$l['approve_event'] = "تأیید رویداد";
$l['unapprove_event'] = "رد تأیید رویداد";
$l['move_event'] = "انتقال رویداد";
$l['repeats_every_day'] = "هر روز تکرار شود";
$l['repeats_every_x_days'] = "هر {1} روز تکرار شود";
$l['repeats_on_weekdays'] = "تکرار شود از دوشنبه تا آدینه (جمعه)";
$l['every_week_on_days'] = "هر هفته در {1} تکرار شود";
$l['every_week'] = "هر هفته تکرار شود";
$l['every_x_weeks_on_days'] = "هر {1} هفته در </br> {2} تکرار شود";
$l['every_x_weeks'] = "هر {1} هفته تکرار شود";
$l['every_month_on_day'] = "در روز {1}<br />از هر ماه تکرار شود";
$l['every_x_months_on_day'] = "تکرار شود در روز {1}<br />از هر {2} ماه";
$l['every_month_on_weekday'] = "تکرار شود در {1} {2}<br />از هر ماه";
$l['every_x_months_on_weekday'] = " تکرار شود در {1} {2}<br />از هر {3} ماه";
$l['weekday_occurance_1'] = "اول";
$l['weekday_occurance_2'] = "دوم";
$l['weekday_occurance_3'] = "سوم";
$l['weekday_occurance_4'] = "چهارم";
$l['weekday_occurance_last'] = "آخرین";
$l['every_year_on_day'] = "تکرار شود هر سال در {1} {2}";
$l['every_x_years_on_day'] = "تکرار شود هر  {3} سال  در {1} {2}";
$l['every_year_on_weekday'] = "تکرار شود در  {1} {2} در {3} از هر سال";
$l['every_x_year_on_weekday'] = "در {1} {2} در {3} هر {4} سال تکرار شود";
$l['delete_event'] = "حذف رویداد";
$l['delete_q'] = "حذف؟";
$l['delete_1'] = "برای حذف این رویداد، چک باکس در سمت راست را تیک بزنید سپس بر روی کلید سمت چپ کلیک کنید.";
$l['delete_2'] = "<b>توضیح: </b> این عمل نمی‌تواند تکمیل نشده باقی بماند.";
$l['delete_now'] = "حذف";
$l['delete_no_checkbox'] = "به دلیل این‌که شما گزینه‌ی \"حذف\" را انتخاب نکرده‌اید، رویداد مورد نظر حذف نشد.";
$l['jump_to_calendar'] = "پرش به سالنامه: ";
$l['select_calendar'] = "سالنامه: ";
$l['type_single'] = "رویداد تکی (بدون تکرار)";
$l['type_ranged'] = "رویداد‌های دوره‌ای";
$l['enter_time'] = "زمان: ";
$l['start_time'] = "شروع: ";
$l['end_time'] = "اتمام: ";
$l['timezone'] = "منطقه‌ی زمانی: ";
$l['ignore_timezone'] = "<strong>چشم پوشی از منطقه‌ی زمانی: </strong> این رویداد از زمان محلی مشاهده کننده استفاده می‌کند.";
$l['repeats'] = "نحوه‌ی تکرار: ";
$l['does_not_repeat'] = "تکرار نشود";
$l['repeats_daily'] = "روزانه";
$l['repeats_weekdays'] = "هر روز هفته‌ی (به همراه دو‌شنبه-آدینه (جمعه))";
$l['repeats_weekly'] = "هفتگی";
$l['repeats_every'] = "تکرار همیشگی هر";
$l['day_or_days'] = "روز";
$l['week_or_weeks_on'] = "هفته در";
$l['repeats_monthly'] = "ماهیانه";
$l['repeats_yearly'] = "سالیانه";

$l['repeats_on_day'] = "تکرار در روز";
$l['of_every'] = "از هر";
$l['month_or_months'] = "ماه";
$l['repeats_on_the'] = "تکرار در";
$l['day_of_every'] = "روز از هر";
$l['repeats_on'] = "تکرار در";
$l['every'] = "هر";
$l['year_or_years'] = "سال";
$l['of'] = "از";
$l['move_to_calendar'] = "انتقال به سالنامه: ";
$l['weekly_overview'] = "بازبینی هفتگی";
$l['previous_week'] = "هفته‌ی گذشته";
$l['next_week'] = "هفته‌ی آینده";
$l['first'] = "اول";
$l['second'] = "دوم";
$l['third'] = "سوم";
$l['fourth'] = "چهارم";
$l['last'] = "آخرین";
$l['all_day'] = "همه‌ی روز‌ها";
$l['starts'] = "شروع:  ";
$l['finishes'] = "پایان:  ";

$l['error_incorrectday'] = "روز وارد شده درست نمی‌باشد. لطفاً بازگردید و دوباره امتحان کنید.";
$l['error_invalidevent'] = "رویدادی را که مشخص کرده‌اید یا صحیح نیست و یا وجود ندارد.";
$l['invalid_calendar'] = "سالنامه‌ی مورد نظر وجود ندارد. آیا مطمئن هستید که در حال مشاهده‌ی صفحه درست هستید؟";
$l['redirect_eventdeleted'] = "رویداد با موفقیت شناسایی شد.<br />اکنون به بخش سالنامه باز خواهید گشت.";
$l['redirect_eventupdated'] = "رویداد با موفقیت به‌روز شد.<br />اکنون به آن بازخواهید گشت.";
$l['redirect_eventadded'] = "رویداد شما با موفقیت افزوده شد.<br />اکنون به آن باز خواهید گشت.";
$l['redirect_eventadded_moderation'] = "رویداد شما با موفقیت اضافه شد اما برای آشکار شدن نیازمند تأیید مدیر است.<br />اکنون به سالنامه باز خواهید گشت.";
$l['redirect_eventunapproved'] = "رویداد با موفقیت رد تأیید خورد.<br />اکنون به آن باز خواهید گشت.";
$l['redirect_eventapproved'] = "رویداد با موفقیت مورد تأیید قرار گرفت.<br />اکنون به آن باز خواهید گشت.";
$l['redirect_eventmoved'] = "رویداد با موفقیت منتقل شد.<br />اکنون به رویداد مورد نظر هدایت خواهید شد.";
